.footer-line {display:none;}
.operation {
    overflow: hidden;
    margin-top: 50px;
}
.operation>.sub03_txt01,
.operation>.sub03_txt02,
.operation>.sub03_txt03{
    float: left;
    margin: 1%;
}
.operation>.sub03_txt01{
    width:17%;
}
.operation>.sub03_txt02{
    width: 30%;
}
.operation>.sub03_txt03{
    width: 40%;
}

.sub03_txt01>h3{font-size: 16px;
             color: #c3172d; }


.sub03_txt01>p{
    width: 300px;
    font-size:22px;
    line-height: 1.2;
}
.operation .sub03_txt03 {
    list-style-type: none;
}
.operation .sub03_txt03>li{
    margin-bottom: 30px;
    font-size:16px;
}

.operation .sub03_txt03>li>p{margin-left: 90px;
                             margin-top: 15px;
                             font-size: 16px;
                             width: 400px;
                            line-height: 1.4;}

.sub03_img{
    clear: both;
    display: table;
    width:100%;
    height:450px;
    background: url(/img/side.jpg);
    background-position: top center;
    background-size:cover;
    position: relative;
}
.sub03_img>span{
    display: table-cell;
    vertical-align: middle;
    color:#fff;
    text-align: center;
    letter-spacing: 0.5px;
    font-size: 26px;
    text-shadow: 0.8px 0.8px #333;


}

.page-wrap img{margin-left: 53px; margin-top: 5px;}
.at-body .at-container{padding-bottom: 30px;}

.sub03_txt03>li>img{margin-left: 90px;}

.sub_page_visual .bg ul li:nth-child(3) a{color: #fff;}

@media all and (max-width:991px) {
    .operation>.sub03_txt01{
        float: none; 
        margin: auto; 
        width:100%;
        text-align: center;
        margin-bottom:40px;
    }
    .sub03_txt01 > p {
        width:100%;
    }
.operation>.sub03_txt02{width: 35%;}    
.operation>.sub03_txt02 img {width:80%;}
.sub03_img{height: auto; box-sizing: border-box; padding: 105px 0;}                    
.sub03_img>span{font-size: 24px;}    
.responsive .at-body .at-container{padding-bottom: 60px !important;}
}

@media all and (max-width:768px) {

.sub03_txt03>li>img{margin-left:0px;}
.operation .sub03_txt03>li {
    display:inline-block;
    text-align:left;
}
.operation .sub03_txt03>li>p{
    width:auto;
    display: inline-block;
    text-align: left; margin-left: 0;}

.sub_page_visual .bg ul li:nth-child(3) a{background-color: #c3172d; color: #fff;}    
    .operation>.sub03_txt02{width: 100%; text-align:center;}
    .page-wrap img{margin-left: 0;}
    .operation>.sub03_txt03{width: 100%; text-align: center;
                             margin: 0;  margin-top: 35px;}
.sub03_img>span{font-size: 20px;}                                 

}

@media all and (max-width:480px) {
    .sub03_img>span{
        font-size: 4vw;
    }
    .operation .sub03_txt03>li>p br {
        display:none;
    }
}

